clang-tools 10.0.0

Public Attributes | List of all members
clang::clangd::CodeCompletion::IncludeCandidate Struct Reference

`#include <CodeComplete.h>`

Collaboration diagram for clang::clangd::CodeCompletion::IncludeCandidate:
[legend]

## Public Attributes
std::string | Header
llvm::Optional< TextEdit > | Insertion

## Detailed Description

Definition at line 164 of file CodeComplete.h.

## Member Data Documentation

## ◆ Header

std::string clang::clangd::CodeCompletion::IncludeCandidate::Header

Definition at line 168 of file CodeComplete.h.

## ◆ Insertion

llvm::Optional<TextEdit> clang::clangd::CodeCompletion::IncludeCandidate::Insertion

Definition at line 170 of file CodeComplete.h.

The documentation for this struct was generated from the following file:

- CodeComplete.h